.pull-right { float: right; }

.pull-left { float: left; }

.textXLMedium { font-size: 1.2em; }

.encadre.noMargin { margin: 0; }

.legend { padding: 5px; }

.encadre .encadreLineGrey { margin: 0 -10px; background: #efefef; padding: 15px 25px; }
.encadre .encadreLineGrey label { margin-top: 5px; }
.encadre .encadreLineGrey p { padding: 0; }
.encadre .encadreLineGrey .blocLabelInput label { width: auto; }

.encadre .encadreLineGrey p { padding: 0; }

.underline { text-decoration: underline; }

.clr { clear: both; }

#parnasse-cb input[type='text'] { background: #fff; float: left; margin: 0 5px 0 2px; border: 1px solid #b4b4b4; padding: 2px; width: auto; height: auto; }
#parnasse-cb p { padding: 0 0 12px; }
#parnasse-cb #blocEtapes { background: url(../img/parnasse-etapes.png); background-position: 0 0; }
#parnasse-cb #blocEtapes.etape-2 { background-position: 0px -61px; }
#parnasse-cb #blocEtapes.blocEtapesCb { width: 710px; height: 63px; background: url(../img/parnasse-etapes-cb.png); background-position: 0 0; }
#parnasse-cb #blocEtapes.blocEtapesCb.etape-2 { background-position: 0px -63px; }
#parnasse-cb .indication { color: #666666; height: 57px; padding: 10px; }
#parnasse-cb .indication .check { display: block; width: 37px; height: 37px; background: url(../img/check.png); float: left; margin-right: 10px; }
#parnasse-cb .indication p { margin-top: 10px; }
#parnasse-cb #blocNouveauMontant label { width: 310px; }
#parnasse-cb #blocNouveauMontant2 label { width: 410px; }
#parnasse-cb .choixRepartitionPrelevement, #parnasse-cb .choixRepartitionPrelevementBg, #parnasse-cb .choixRepartitionPrelevementBg2 { box-sizing: border-box; }
#parnasse-cb .choixRepartitionPrelevement { padding: 20px; }
#parnasse-cb .choixRepartitionPrelevement input { margin-right: 10px; margin-top: -5px; }
#parnasse-cb .choixRepartitionPrelevementBg { margin: 15px 0; background: #efefef; color: #515151; padding: 20px; width: 100%; }
#parnasse-cb .choixRepartitionPrelevementBg input[type="checkbox"] { margin-right: 20px; }
#parnasse-cb .choixRepartitionPrelevementBg2 { padding: 0 20px; width: 100%; }
#parnasse-cb .choixRepartitionPrelevementBg2 input[type="checkbox"] { margin-right: 20px; }
#parnasse-cb .inputMontant { width: 60px; }
#parnasse-cb #cbRappel label { font-size: 0.9em; color: #3f3f3f; margin-top: 10px; }
#parnasse-cb #cbRappel .inputStatic { font-size: 0.9em; }
#parnasse-cb .line { border-bottom: 1px solid #cfcfcf; padding: 10px 15px; }
#parnasse-cb .line.last { border-bottom: none; }
#parnasse-cb .width55p { width: 55%; }
#parnasse-cb .width45p { width: 45%; }
#parnasse-cb .width55p, #parnasse-cb .width45p { float: left; }
#parnasse-cb .inputStatic, #parnasse-cb .inputVal { color: #747474; }
#parnasse-cb #nouveauCompteBancaireTitre { color: #767676; background: #f3f3f3; padding: 10px; margin: -10px -15px; display: block; box-sizing: border-box; }
#parnasse-cb #nouveauCompteBancaireBic { width: 73px; }
#parnasse-cb #nouveauCompteBancaireConditions { margin-bottom: 20px; float: left; margin-right: 5px; }
